/*
Theme Name: Savory Child
Theme URI: http://savory.elated-themes.com
Description: A child theme of Savory Theme
Author: Elated Themes
Author URI: http://themeforest.net/user/elated-themes
Version: 1.0.0
Template: savory
Text Domain: savory
*/

/****************************************************************
TABLE OF CONTENTS
--
1. Navigation
2. Mainstays
3. Home
4. About
5. Menu
6. Food Menu
7. Events
8. Footer
9. Media Queries
***************************************************************/


/************ NAVIGATION ************/
.eltd-fullscreen-menu-opener .eltd-line::before {
	margin: 1px 0 !important;
}
.eltd-fullscreen-menu-opener .eltd-line::before:hover, .eltd-fullscreen-menu-opener .eltd-line::after:hover{
	color: #333 !important;
}
#popup-menu-item-9445 {
	display: none !important;
}
#mobile-menu-item-9445 {
	display: none !important;
}
.eltd-mobile-header .eltd-mobile-nav #menu-coop303-1 {
	padding: 4% 0 !important;
}
.eltd-mobile-header .eltd-mobile-nav a, .eltd-mobile-header .eltd-mobile-nav h4 {
	border: none !important;
}
.eltd-mobile-header .eltd-mobile-nav a, .eltd-mobile-header .eltd-mobile-nav h4 {
	border: none !important;
	padding: 4% 0 !important;
}
.eltd-mobile-header .eltd-mobile-nav {
	opacity: 0.975;
	border-bottom: 2px solid #333;
}
nav.eltd-fullscreen-menu ul li a:hover {
	color: #333 !important;
}
.current:active {
	color: #333;
}
.sub_menu li a {
	font-family: Anonymous Pro,sans-serif !important;
	font-size: 2.1rem !important;
	line-height: 1.4rem !important;
}
.sub_menu {
	padding: 1% 0 0 !important;
	margin: 0 !important;
}
.sub_menu a:hover {
	color: #333 !important;
}
.eltd-fullscreen-menu-opener .eltd-line::before {
	top: -7px !important;
}
.widget_eltd_social_icon_widget.eltd-fullscreen-menu-below-widget:hover {
	color: #333 !important;
}
.eltd-main-menu.eltd-sticky-nav ul li.eltd-active-item a, .eltd-main-menu.eltd-sticky-nav ul li:hover a {
	color: #333;
	opacity: 0.65;
}
.eltd-drop-down .second .inner ul li a, .eltd-drop-down .second .inner ul li h4{
	font-family: 'Annonymous Pro',Courier New, sans-serif;
	font-weight: 500 !important;
	color: #fff !important;
	font-size: 15px !important;
}
.eltd-drop-down .second .inner ul li a:hover {
	color: #eee !important;
}


/************ MAINTSTAYS ************/
p {
	margin: 0 0 20px 0 !important;
	font-size: 1rem !important;
	line-height: 1.50rem !important;
}
p a {
	color: #b38808 !important;
}
.eltd-fullscreen-menu-opener-inner {
	width: 27px;
}
.eltd-fullscreen-menu-opener .eltd-line::before, .eltd-fullscreen-menu-opener .eltd-line, .eltd-fullscreen-menu-opener .eltd-line::after{
	height: 3px !important;
	width: 20px !important;
}
.eltd-fullscreen-menu-opener .eltd-line::before {
	margin: -1px 0;
}
.eltd-line, .eltd-fullscreen-menu-opener .eltd-line::after {
	margin: 1px 0;
}
.eltd-logo-wrapper a img {
	margin-top: 5% !important;
}
.eltd-full-width {
	background: url(https://coop303.com/wp-content/uploads/2018/07/coop-bg4.jpg) repeat !important;
}
.eltd-page-header .eltd-sticky-header .eltd-sticky-holder {
	height: 100%;
	background-color: #fff;
	position: relative;
	z-index: 2;
	box-shadow: 0 2px 23px rgba(0,0,0,.2) !important;
	opacity: 0.98 !important;
}
ol li {
	color: #1a1a1a;
}
#eltd-back-to-top {
	right: 15px !important;
	bottom: 10px !important;
	border: .75px solid #ddd;
}


/************ HOME ************/
h4, h6, ol, pre, ul {
	margin: 0 15px 0 0 !important;
}
.home-feature .vc_column-inner {
	padding: 0 !important;
	margin: 0 !important;
}
.home-feature .wpb_wrapper {
	margin: -1.3%;
}
.image-ultimate-hover-4 .iheu-info p {
	line-height: 26px;
}
.iheu-no-animation.iheu-button {
	font-weight: 700 !important;
}
.cta-home p{
	font-size: 1.5rem !important;
	line-height: 2.2rem !important;
}
.cta-home .eltd-btn-text {
	font-size: .9rem;
}
.vc_custom_1544292625033 h5 {
	color: #fff !important;
	padding-top: 8px;
}
.vc_custom_1544292625033 .eltd-btn-text {
	font-weight: bold;
	letter-spacing: 1px;
	font-size: 13px;
}
#slide-16-layer-1 img {
	opacity: 0.75 !important;
}
.home.page-template.page-template-full-width.page-template-full-width-php.page.page-id-5858.logged-in.admin-bar.eltd-core-1\.1\.1.savory.child-child-ver-1\.0\.0.savory-ver-1\.5.eltd-grid-1200.eltd-main-style1.eltd-header-full-screen.eltd-sticky-header-on-scroll-down-up.eltd-default-mobile-header.eltd-sticky-up-mobile-header.eltd-menu-item-first-level-bg-color.eltd-dropdown-slide-from-top.eltd-light-header.eltd-fullscreen-search.eltd-search-fade.wpb-js-composer.js-comp-ver-5\.7.vc_responsive.mpc-loaded.customize-support h5 {
	font-size: 1.8rem !important;
}
.eltd-call-to-action-row-80-20.clearfix {
	padding: 40px 0 !important;
}
.eltd-drop-down .narrow .second .inner ul, .eltd-drop-down .second .inner > ul {
	background-color: rgba(15,15,15,1);
}
.eltd-drop-down .second .inner ul li a, .eltd-drop-down .second .inner ul li h4 {
	font-family: 'Annonymous Pro',Courier New, sans-serif;
	font-weight: 600 !important;
	color: #fff !important;
	font-size: 16px !important;
	letter-spacing: 1px;
}
.iheu-info p {
	font-size: 1.25rem !important;
	line-height: 1.7rem !important;
	font-weight: 500 !important;
	letter-spacing: .5px;
}
.iheu-no-animation.iheu-button {
	font-size: .95rem !important;
	font-weight: 600 !important;
	letter-spacing: 1px;
	padding: 15px 30px !important;
}
.eltd-call-to-action-row-80-20.clearfix h5{
	line-height: 1.8rem;
}


/************ About ************/
.vc_column-inner.vc_custom_1528135800666 h2 {
	margin-bottom: 1.3% !important;
}
.about-break p {
	text-transform: capitalize !important;
	font-size: 2rem !important;
	margin: 0 !important;
	padding: 5% 10% !important;
	font-weight: 600;
	line-height: 2.5rem !important;
	font-family:'anonymous pro', sans-serif;
	color: #fff;
}
.vc_column-inner.vc_custom_1528480325704 {
    box-sizing: unset !important;
}
.vc_column-inner.vc_custom_1540929850206 h3 {
	margin: 15px 0;
}
.about-top .mpc-button.mpc-transition.mpc-typography--default.mpc-inited, .about-top .mpc-button.mpc-transition.mpc-typography--default.mpc-inited {
	margin-left: 32%;
}
.about-top .mpc-button__title.mpc-transition {
	font-weight: bolder !important;
}
.vc_row.wpb_row.vc_row-fluid.eltd-section.vc_custom_1546959383765.eltd-content-aligment-left.mpc-row {
	display: none;
	margin: 0 !important;
	padding: 0 !important;
}
.vc_custom_1559326448585 {
	margin-bottom: 0% !important;
}
.vc_row.wpb_row.vc_row-fluid.eltd-section.about-button.vc_custom_1559327746983.eltd-content-aligment-left.mpc-row .mpc-button.mpc-transition.mpc-typography--default.mpc-inited {
	width: 100% !important;
	font-family: 'anonymous pro',sans-serif !important;
	font-size: 1.5rem !important;
	letter-spacing: .5px !important;
}
.vc_row.wpb_row.vc_row-fluid.eltd-section.about-button.vc_custom_1559327746983.eltd-content-aligment-left.mpc-row .vc_column-inner {
	padding: 0 7% !important;
}


/************ MENU ************/
p.eltd-rstrnt-desc {
    font-size: .9rem;
}
.eltd-restaurant-menu .eltd-rstrnt-title-price-holder {
    padding-right: 45px; 
}
.eltd-restaurant-menu .eltd-rstrnt-title:before {
    display:none !important;
}
.cta-home h2, .cta-home p {
	color: #fff !important;
	margin: 0 14% 2% !important;
}
.cta-home h2 {
	font-size: 3.3rem;
}
.cta-home p {
	line-height: 2.3rem !important;
}
.menu {
	margin: 0 !important;
	padding: 2% 0 4% !important;
}
.menu h2 {
	margin: 2% 0 .75% !important;
}
.menu h4 {
	font-weight: 600 !important;
	font-size: 1.27rem !important;
}
.menu .par {
	padding: 0 15px 0 0 !important;
}
.vc_custom_1556041381379 {
	padding: 3% 0 !important;
}
.vc_custom_1556041209167 {
	background-color: #3f3f3f !important;
	border-top: 10px solid #b38808;
	border-bottom: 10px solid #b38808;
}
.eltd-section-title-outer-holder h3 {
	margin-bottom: 1.5% !important;
}
.vc_row.wpb_row.vc_row-fluid.eltd-section.vc_custom_1556041209167.eltd-content-aligment-left.eltd-grid-section.mpc-row h4 {
	color: #fff !important;
	font-size: 1.27rem !important;
	font-weight: bold !important;
	margin: 0 !important;
	line-height: 28px !important;
	letter-spacing: .5px;
}
.vc_row.wpb_row.vc_row-fluid.eltd-section.vc_custom_1556041209167.eltd-content-aligment-left.eltd-grid-section.mpc-row p {
	font-size: 1rem !important;
	color: #fff;
	line-height: 1.7em !important;
	margin: 5px 0 20px !important;
}
.vc_row.wpb_row.vc_row-fluid.eltd-section.vc_custom_1556041209167.eltd-content-aligment-left.eltd-grid-section.mpc-row ul {
	list-style-type: none;
}
.vc_row.wpb_row.vc_row-fluid.eltd-section.vc_custom_1556041209167.eltd-content-aligment-left.eltd-grid-section.mpc-row ul li {
	font-size: 1rem !important;
	color: #fff;
	line-height: 1.7em !important;
	margin: 5px 0 0 !important;
}
.vc_row.wpb_row.vc_row-fluid.eltd-section.vc_custom_1556041209167.eltd-content-aligment-left.eltd-grid-section.mpc-row {
	background-color: #3f3f3f !important;
	padding-bottom: 2.5% !important;
}
.vc_column-inner.vc_custom_1556041381379 {
	padding: 3% 0% 0% 1% !important;
}
.vc_custom_1556042904010 {
	padding-top: 4% !important;
}
.drink-list .p1 {
	font-size: 1.27rem !important;
	font-weight: bold !important;
	line-height: 28px !important;
}
.drink-list p {
	font-size: 1rem !important;
	line-height: 1.75em !important;
	font-weight: 500 !important;
	margin: .5% 0 2.25% !important;
}


/************ FOOD MENU ************/
.food-menu h4, .drink-menu h4 {
	line-height: 1rem;
	margin-top: 5% !important;
	text-align: left !important;
}
.food-menu p, .drink-menu p {
	margin: 1% 0 .1% !important;
	font-size: .9em !important;
	line-height: 1.5em !important;
}


/************ Events ************/
.wcs-filters__container {
	display: none !important;
}
.wcs-timetable__list .wcs-class .wcs-class__time {
	text-align: center;
	-ms-flex-negative: 0;
	flex-shrink: 0;
	margin: 3vh 3% 3vh 40px !important;
	width: 85px !important;
}
.wcs-class__title {
	font-family: 'Anonymous Pro', monospace;
	color: #b38808;
	font-size: 1.75rem !important;
}
.wcs-class__inner-flex {
	color: #1d1d1d;
}
.wcs-class__time-duration, .wcs-class__excerpt {
	margin-right: 3%;
}
.wcs-modal--large .wcs-modal__inner-side {
	background-color: rgba(0, 0, 0, 0.75) !important;
}
.wcs-btn.wcs-btn--action {
	background-color: #986d01;
}


/************ FOOTER ************/
footer .eltd-footer-top:not(.eltd-footer-top-full) .eltd-container-inner {
	padding: 50px 0 25px !important;
}
.widget_text p {
	color: #b0b0b0;
}
#text-19 {
	margin: 25px 0 0 0;
}
#text-19 .eltd-btn.eltd-btn-medium.eltd-btn-solid.eltd-btn-custom-hover-bg.eltd-btn-custom-hover-color {
	margin: 0 7px 0 0 !important;
	border: none;
}
footer .eltd-footer-bottom-holder, footer .eltd-footer-bottom-holder .eltd-column-inner {
	text-align: center;
	vertical-align: middle;
}
.eltd-footer-bottom-holder-inner p, .eltd-footer-bottom-holder-inner a {
	font-size: 13px !important;
}
footer .widget .eltd-footer-widget-title {
	margin-bottom: 10px !important;
}
#sb_instagram {
	padding: 0 !important;
}
#text-16 .eltd-footer-widget-title {
	margin-bottom: -5px !important;
}
.image-ultimate-hover-4 .iheu-info{
	opacity: 1
}
#custom_html-2 #foot-hours {
	color: #fff !important;
}
.textwidget .eltd-btn.eltd-btn-medium.eltd-btn-solid.eltd-btn-custom-hover-bg.eltd-btn-custom-hover-color {
	color: #000 !important;
}
.eltd-btn.eltd-btn-medium.eltd-btn-solid.eltd-btn-custom-hover-bg.eltd-btn-custom-hover-color:hover {
	color: #fff !important;
	border: 2px solid #fff !important;
}
#custom_html-3 #foot-social {
	display: inline-block !important;
	margin: 1rem 0 0 0 !important;
}
#custom_html-3 #foot-social a {
	padding: 1rem .5rem 0;
	font-size: 1.8rem;
}


/************ MEDIA QUERIES ************/
/* 1025px < 768*/
@media only screen and (min-width: 768px) and (max-width: 1025px){	
	
    .image-ultimate-hover-4 .iheu-info .iheu-data {
		padding: 3% 6% !important;
	}
	.image-ultimate-container .image-ultimate-hover .iheu-info h3 {
		margin: 0 !important;
	}
	.image-ultimate-container .image-ultimate-hover .iheu-info p {
		font-size: 1rem !important;
		line-height: 1.45rem !important;
		padding: 0 25px !important;
	}
	.image-ultimate-hover.image-ultimate-hover-4 .iheu-data {
		padding: 0 0px 0 10px !important;
		margin: 0 auto !important;
	}
	.image-ultimate-hover.image-ultimate-hover-4 .iheu-no-animation.iheu-button {
		padding: 10px 25px !important;
	}
}

/* 920px < */
@media only screen and (max-width: 920px){	
	.eltd-three-columns .eltd-column .eltd-column-inner {
		padding: 15px 15px !important;
	}
}

/* 768px < */
@media only screen and (max-width: 768px){	
	.vc_custom_1546960965133{
		margin: 3% 0 0 !important;
	}
	.mpc-button[data-id="mpc_button-775c34c3e86ef11"] .mpc-button__title {
	padding-right: 64px !important;
	}
	.eltd-section.eltd-parallax-section-holder:not(.eltd-full-screen-height-parallax){
		min-height: 0 !important;
	}
	.eltd-section.eltd-parallax-section-holder:not(.eltd-full-screen-height-parallax) {
		height: auto !important;
		min-height: 0 !important;
		padding-bottom: 1% !important;
	}
	.mpc-button.mpc-transition.mpc-typography--default.mpc-inited {
		width: 35% !important;
		margin-bottom: 3%;
	}
}

@viewport{
    zoom: 1.0;
    width: device-width;
}
@-ms-viewport{
    width: extend-to-zoom;
    zoom: 1.0;
}